<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta property="og:title" content="11130 ESTUDIO">
    <meta property="og:description" content="Portfolio">
    <meta property="og:image" content="img/rataShoot/logo.png">
    <!-- <meta property="og:url" content="http://euro-travel-example.com/index.htm"> -->
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>11130 STUDIO</title>
    <link rel="icon" href="img/rataShoot/logo.png" />

    <!--  Hoja de estilos -->
    <link href="css/style.css" rel="stylesheet" />

    <!--  FONT AWESOME -->
    <!-- <link rel="stylesheet" href="css/font-awesome.min.css"> -->

    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  </head>

  <body class="home">
    <div id="bgMove">
      <!-- <img id="mainBg" src="img/bg.jpg"></img> -->
      <div id="content">
        <div class="proj" id="proj1">
          <a href="pg-11130.html" title="11130 GVNG ESTUDIO">
            <video class="video" id="vid1" loop autoplay muted playsinline>
              <source src="vid/proj_palms.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj2">
          <a href="pg-cyberpunk-studio.html" title="Concepts Cyberpunk">
            <video class="video" id="vid2" loop autoplay muted playsinline>
              <source src="vid/proj_ciber.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj3">
          <a href="pg-carlsberg.html" title="Carlsberg - Polar">
            <img id="vid3" src="img/proj_carlsberg.jpg" />
          </a>
        </div>
        <div class="proj" id="proj4">
          <a href="pg-wwf.html" title="WWF - Toxic Collection">
            <video class="video" id="vid4" loop autoplay muted playsinline>
              <source src="vid/proj_wwf.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj5">
          <a href="pg-pepsi.html" title="Pepsi - First on Mars">
            <video class="video" id="vid5" loop autoplay muted playsinline>
              <source src="vid/proj_pepsi.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj6">
          <a href="pg-rata-shoots.html" title="Rata Shoooots">
            <video class="video" id="vid6" loop autoplay muted playsinline>
              <source src="vid/proj_boys.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj7">
          <a href="pg-pantone.html" title="Pantone - Kaleidoscope">
            <video id="vid7" loop autoplay muted playsinline>
              <source src="vid/proj_pantone.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj8">
          <a href="pg-nutriben.html" title="Nutriben - Nutrispoon">
            <video id="vid8" loop autoplay muted playsinline>
              <source src="vid/proj_nutri.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj9">
          <a href="pg-landrover.html" title="Land Rover - Five weeks">
            <video id="vid9" loop autoplay muted playsinline>
              <source src="vid/proj_land.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj10">
          <a href="pg-netflix.html" title="Netflix">
            <img id="vid10" src="img/proj_net.png" />
          </a>
        </div>
        <div class="proj" id="proj11">
          <a href="pg-juanih.html" title="Flash - Juanih South">
            <video id="vid11" loop autoplay muted playsinline>
              <source src="vid/proj_vid.mp4" type="video/mp4" />
            </video>
          </a>
        </div>
        <div class="proj" id="proj12">
          <a href="pg-elpais.html" title="El País - This is opera">
            <img id="vid12" src="img/proj_pais.jpg" />
          </a>
        </div>
        <div class="proj" id="proj13">
          <a href="pg-mercedes.html" title="Mercedes Clase A - No toques">
            <img id="vid13" src="img/proj_mercedes.jpg" />
          </a>
        </div>
      </div>
    </div>

    <div id="btn-menu">MENÚ</div>
    <div id="Menu">
      <div id="Title">11130 GVNG ESTUDIO</div>
      <div id="secProjCont">
        <p class="secProj" id="secProj1">
          <a href="pg-rata-shoots.html">RATA SHOOOOTS</a>
        </p>
        <p class="secProj" id="secProj2">
          <a href="pg-nutriben.html">NUTRIBEN - NUTRISPOON</a>
        </p>
        <p class="secProj" id="secProj3">
          <a href="pg-juanih.html">FLASH - JUANIH SOUTH</a>
        </p>
        <p class="secProj" id="secProj4">
          <a href="pg-11130.html">11130 ART</a>
        </p>
        <p class="secProj" id="secProj5">
          <a href="pg-cyberpunk-studio.html">CONCEPTS CYBERPUNK</a>
        </p>
        <p class="secProj" id="secProj6">
          <a href="pg-elpais.html">EL PAÍS - THIS IS OPERA</a>
        </p>
        <p class="secProj" id="secProj7">
          <a href="pg-mercedes.html">MERCEDES CLASE A - NO TOQUES</a>
        </p>
        <p class="secProj" id="secProj8">
          <a href="pg-pepsi.html">PEPSI - FIRST ON MARS </a>
        </p>
        <p class="secProj" id="secProj9">
          <a href="pg-netflix.html">NETFLIX</a>
        </p>
        <p class="secProj" id="secProj10">
          <a href="pg-landrover.html">LAND ROVER - FIVE WEEKS</a>
        </p>
        <p class="secProj" id="secProj11">
          <a href="pg-pantone.html">PANTONE - KALEIDOSCOPE</a>
        </p>
        <p class="secProj" id="secProj12">
          <a href="pg-wwf.html">WWF - TOXIC COLLECTION</a>
        </p>
        <p class="secProj" id="secProj13">
          <a href="pg-carlsberg.html">CARLSBERG - POLAR</a>
        </p>
      </div>
      <div id="brand">
          <img id="brandGif" src="img/brand.gif"></img>
      </div>
    </div>

    <div id="contacto">
      <a href = "mailto: franchescokatana11130@gmail.com"><p>FRANCHESCOKATANA11130@GMAIL.COM</p></a>
      
    </div>

    <script
  src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
  integrity="sha256-pasqAKBDmFT4eHoN2ndd6lN370kFiGUFyTiUHWhU7k8="
  crossorigin="anonymous"></script>
    
    <script type='text/javascript' src='https://code.jquery.com/jquery-3.4.1.js'></script>
    <script type='text/javascript' src='js/jquery.mousewheel.js'></script>

    <script type="text/javascript" src="js/script.js"></script>
  </body>
</html>
